Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# CosTrading::Link::LinkInfo Struct Reference

`import "CosTrading.idl";`

Collaboration diagram for CosTrading::Link::LinkInfo:

[legend]
List of all members.

## Public Attributes
Lookup | target
Register | target_reg
FollowOption | def_pass_on_follow_rule
FollowOption | limiting_follow_rule

## Member Data Documentation

FollowOption CosTrading::Link::LinkInfo::def_pass_on_follow_rule

FollowOption CosTrading::Link::LinkInfo::limiting_follow_rule

Lookup CosTrading::Link::LinkInfo::target

Register CosTrading::Link::LinkInfo::target_reg

The documentation for this struct was generated from the following file:

- CosTrading.idl